body { margin:0px; text-align:center; font-family:"ËÎÌå"; font-size:12px; line-height:22px;}
a:link, a:visited{color:#000;text-decoration: none;}
a:hover{color:#090;text-decoration: underline;}
ul {margin:0;list-style-type: none;}
p {margin:0;}
h1,h2 {margin:0; padding:0;}
h1 {font-size:14px; float:left;}
h2 {font-size:12px; float:right;}


#main{ float:none; margin:auto; width:1000px; text-align:left;border-left:#999 1px solid; border-right:#999 3px solid;}

 #head iframe{ width:1000px; height:160px;}

 #content
 
  #left { float:left;width:249px;background:#EFFFEA; padding:10px 14px; height:1072px;}
  #left div{ float:left;}
  #left ul a, #left ul a:visited{ color: #7E5E18;}
  #left ul a:hover{ color:#090}
   #intro ul{padding:0; margin:0;}
   #intro li{ float:left; padding:5px; width:114px; text-align:center;}
   .lml {margin:5px 0 0 0;}
   .lml div{ border-bottom:#5C7F52 1px solid; margin:0 0 5px 0; line-height:30px; background:url(images/lmlbg.gif) repeat-y;}
   .lml h1{ padding:0 0 0 10px; color:#436E0B}
   .lml h2 a:link, .lml h2 a:visited,{ color:#B89C00;}
   .lml ul{ width:auto; margin:0 0 0 15px; list-style-type: circle;}
   .lml img{ margin:2px 10px 2px 0; width:80px; height:60px; border:none; float:left;}
   .lml .title a, .lml .title a:visited{ font-weight:bold; text-align:center; display:block;}
   .lml .abs{text-indent: 2em; padding:0 0 5px; border-bottom: #CCC 1px dashed; margin:0 0 4px;}
  
  
  #center{ padding:20px;float:left; width:460px; height:1049px; background:#E0F1FF; border-top:#999 3px solid; border-left:#999 3px solid;}
  #center div{ float:left;}
   .g div{border-bottom:#2864E8 1px solid;line-height:25px;}
   .g h1{ padding:0 6px; background:#2864E8; color:#FFF;}
   .g h2{  padding:0 5px 0 0;}
   .g h2 a, .g h2 a:visited{ color:#090;}
   .g {width:100%; line-height:25px;}
   .g ul{ width:auto; margin:10px 0 0 17px; list-style-type:disc; font-size:14px;}
   
  #right { padding:10px 0; float:left;width:220px; background:#2864E8; height:1072px;}
  #right a, #right a:visited{ color:#FFF;}
  #right a:hover{ color:#FFE400}
  #right div{ float:left;}
   .lmr {padding: 5px 12px 0;}
   .lmr div,#pic2 div{border:#FFF 1px solid;line-height:30px;padding:0 10px; color:#FFE400; background:#6891EA;}
   #pic2 div{ width:172px;margin: 0 6px;padding:0 10px;}
   #pic2 img {width:87px; height:66px; border:#FFF 1px solid;}
   #pic2 ul{ padding:10px 0 0 14px; float:left;}
   #pic2 li {padding:0 14px 0 0;width:89px;float:left; text-align:center;}
 
 #footer{ width:auto;}
 #footer iframe {width:1000px;height:80px;border-top:#999 5px solid;}
